<?xml version="1.0" encoding="UTF-16"?><flip_pop title="6" img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,20" txt_width="290">
		<p>الأحرف السبعة هي أوجه الإعراب المختلفة في الآية الواحدة، مثل قوله
  تعالى: ﴿ أُفٍّ لَّكُمْ ﴾ (الأنبياء: 67)، فهذه تُقرأ على سبعة أوجه: بالنصب
  والجرّ والرفع، وفي كلّ وجه يجوز التنوين وغيره، وسابعها الجزم.</p>
	</cont_txt></content></flip_pop>